---
id: bio-specimen-ordering
title: _BioSpecimenOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _BioSpecimenOrdering {
  retension_asc
  retension_desc
  description_asc
  description_desc
  _id_asc
  _id_desc
}
```

### Values

#### `retension_asc`

#### `retension_desc`

#### `description_asc`

#### `description_desc`

#### `_id_asc`

#### `_id_desc`
